@charset "UTF-8";
/*==================================================================

  base 

================================================================== */
html,body{height: 100% ; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

#container { position: relative; padding: 0px 20px 0px 60px; height: 100% ; min-height: 100%; color: #333333;  background:url(/shared/images/common/line.png); }
body > #container {height: auto;}
#container-inner { width: 900px; }

#header { padding: 30px 0px 100px; }
#header h1 { width: 50px; height: 50px; float: left; margin-right: 190px; }
#header h1 a{
	display: block;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/shared/images/common/logo.png) no-repeat;
}

#header p {
	float: left;
	width: 111px;
	height: 50px;
	text-indent: -9999px;
	background: url(/shared/images/common/copy.png) no-repeat;
}

#contents { padding-bottom: 100px; }
#contents .redline {
	padding-top: 60px;
	background: url(/shared/images/common/line01.png) no-repeat left top;
}

#contents #alpah {
	float: left;
	width: 240px;
}

#contents #beta {
	position: relative;
	float: left;
	width: 660px;
}

#footer {
	position: absolute;
	bottom: 0px;
	padding: 60px 0px 30px;
}

#footer .copy {
	float: left;
	width: 153px;
	height: 10px;
	text-indent: -9999px;
	font-size: 1%;
	margin-right: 87px;
	background: url(/shared/images/common/footer-copy.png) no-repeat;
}

#footer .pagetop {
	float: left;
	display: block;
	width: 9px;
	height: 8px;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 1%;
	background: url(/shared/images/common/pagetop.png) no-repeat;
}
#footer a:hover { background-position: bottom; }

#header:after,
#contents:after,
#footer:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#header,
#contents,
#footer{
	zoom: 1;
}